@font-face {
    font-family: "ProximaNova-Regular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular.woff") format("woff"), url("../fonts/ProximaNova-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Proxima Nova Lt";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Semibold.woff") format("woff"), url("../fonts/ProximaNova-Semibold.ttf") format("truetype");
}

@font-face {
    font-family: "Proxima Nova bold";
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold.ttf") format("truetype");
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
}

a, input {
    transition: all 0.2s linear 0s;
    outline: none;
}

ol, ul {
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
    outline: none;
}

p {
    margin: 0;
    padding: 0;
    outline: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    outline: none;
}

img {
    padding: 0;
    outline: none;
}

a,input {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    outline: none;
}

a:hover {
    text-decoration: none;
    transition: all 0.7s ease-in-out;
}

a:active {
    background: none;
    text-decoration: none;
    transition: all 0.7s ease-in-out;
}

a:focus {
    background: none;
    text-decoration: none;
    transition: all 0.7s ease-in-out;
}

.clear {
    clear: both;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.container-fluid,.container,.no-padding {
    padding: 0;
}

.affix {
    position: fixed;
    width: 100%;
    background-color: #fff;
    float: left;
    z-index: 99;
}

button:hover {
    transition: all 0.7s ease-in-out;
}

/*--------------END CSS RESET------------------*/
/***********************************-------Home Page CSS Start Here----------***********************************/
.container-fluid,.container,.no-padding {
    padding: 0;
}

/*Header Section CSS Start Here*/
.header-top {
    background: #363636;
}

.header-top > .top-header {
    padding: 12px 0px;
}

.logo-img {
    position: absolute;
    top: -48px;
}

.top-header-contact-section span {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
}

.top-header-contact-section {
    padding: 0px;
    text-align: right;
}

.mobile-section {
    padding: 0px;
}

.email-section {
    text-align: right;
    padding: 0px;
}

.footer-menu-section .menu-item {
    float: left;
    list-style-type: none;
}

.footer-menu-section .menu-item a {
    background: transparent;
}

/*.menu-item  {float:right; margin-top: -1px; }*/
.menu-item li a {
    font-size: 15px;
    border-left: 1px solid #eaeaea;
    padding: 15px 41px;
    text-transform: uppercase;
    color: #353535;
    font-weight: 500;
}

.menu-item li:last-child a {
    border-right: 1px solid #eaeaea;
}

li.current-menu-item > a {
    background: #eaeaea;
    color: #497d3b;
}

.menu-item li a:hover {
    background: #eaeaea;
    color: #497d3b !important;
}

.menu-item li a:before {
    content: "";
    position: absolute;
    bottom: 0px;
    border-bottom: 4px solid transparent;
    height: 4px;
    width: 100%;
    left: 0px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.menu-item li:hover a:before, .menu-item li.current-menu-item a:before {
    border-bottom: 4px solid #497d3b;
}

nav.navbar {
    margin-bottom: 0px;
    margin-top: 0px;
}

.navbar {
    border: 0px;
}

.navbar-nav {
    float: right;
    margin: 0;
}

/*Header Section CSS End Here*/
/*Banner Section start Here*/
.banner-wall-img {
    height: 633px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.banner-caption {
    z-index: 999;
    width: 100%;
    position: absolute;
    left: 0;
    top: 30%;
    margin: 0px;
    padding: 0px;
}

.banner-text {
    font-size: 42px;
    line-height: 50px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.banner-button {
    text-transform: uppercase;
    padding: 20px 50px;
    font-size: 16px;
    color: #fff;
    background: #497d3b;
    border: 0px;
    text-align: center;
    display: block;
    margin: 20px auto 0;
    font-family: "Proxima Nova bold";
    outline: none;
}

.banner-text-div {
    width: 60%;
    left: 20%;
    display: block;
    position: relative;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.banner-button:hover {
    color: #497d3b;
    background: #fff;
}

/*Banner Section End Here*/
/*Service Section Start Here*/
.our-service-main li {
    list-style: none;
    max-width: 270px;
    width: 100%;
    float: left;
    margin-right: 38px;
}

.our-service-main li:last-child {
    margin-right: 0px;
}

.our-service-circle {
    text-align: center;
}

.our-service-caption a {
    display: block;
}

.our-service-caption {
    text-align: center;
}

.home-service-text {
    font-size: 18px;
    color: #363636;
    font-weight: 500;
    text-transform: uppercase;
    padding: 30px 20px;
    display: block;
    min-height: 110px;
}

.service-button {
    border-radius: 0px;
    background-color: #497d3b;
    padding: 9px 47px;
    color: #fff;
    font-size: 15px;
    font-family: Proxima Nova bold;
    width: 100%;
    border: none;
    text-transform: uppercase;
    height: 50px;
    opacity: 0;
    transition: all 0.4s linear 0s;
    outline: none;
}

.our-service-learn-button {
    border-top: 2px solid #363636;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.our-service-caption:hover .service-button {
    opacity: 1;
}

.our-service-circle-normal {
    height: 121px;
    max-width: 121px;
    width: 100%;
    margin: auto;
    border-radius: 100%;
    background-color: #fff;
    display: table;
    transition: all 0.4s linear 0s;
}

.svcrl {
    display: table-cell;
    vertical-align: middle;
}

.our-service-caption:hover .our-service-circle-normal {
    background-color: #497d3b;
}

.img_box {
    padding: 35px;
}

.our-service-caption:hover .service-onhover-effect {
    transition: .7s;
    display: block;
    margin: 0 auto;
}

.service-onhover-effect {
    display: none;
}

.our-service-caption:hover .service-beforehover-effect {
    display: none;
}

.service-section-fluid-section {
    background-color: #fff;
    padding: 80px 0px;
}

/*.our-service-caption:hover .our-service-learn-button {  transition: .7s;   border-top: 1px solid #fff;}*/
/*Service Section End Here*/
/*Home-About Section CSS start Here*/
.hm-abt-content {
    font-size: 17px;
    color: #393939;
}

.hm-abt {
    font-size: 21px;
    color: #497d3b;
    font-weight: 600;
    text-transform: uppercase;
}

.hm-abt-content p {
    padding-top: 25px;
    line-height: 28px;
}

.hm-abt-content-button {
    font-size: 16px;
    color: #497d3b;
    background: transparent;
    border: 1px solid #497d3b;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 25px;
    margin-top: 35px;
    font-family: Proxima Nova bold;
    outline: none;
}

.hm-abt-left-section-bg {
    min-height: 574px;
}

button.hm-abt-content-button:hover {
    background: #497d3b;
    color: #fff;
    border: 1px solid #497d3b;
}

/*Home-About Section CSS End Here*/
/*Home Team Section Start Here*/
.hm-team-main {
    position: relative;
    background-color: #497d3b;
}

.hm-team-text {
    padding: 0px 0px 70px 0px;
    text-align: center;
    font-size: 30px;
    font-family: Proxima Nova bold;
    text-transform: uppercase;
    color: #fff;
}

.mmbr-contact strong {
    color: #0071ba;
    font-weight: 600;
}

.mmbr-name {
    line-height: 25px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    display: block;
    letter-spacing: .5px;
}

.mmbr-designation {
    font-weight: 400;
    font-size: 14px;
}

.mmbr-email {
    font-weight: 400;
}

.mmbr-phone {
    font-weight: 400;
}

.mmbr-contact {
    padding-top: 18px;
}

.hm-team-member {
    overflow: hidden;
    background: rgba(6, 117, 187, 0.8);
    color: #fff;
    padding: 50px 0px 30px 0px;
    line-height: 25px;
    margin-right: 0px;
    height: 100%;
    transition: 0.7s;
    text-align: center;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
}

.hm-team-member-second {
    margin-right: 8px;
    margin-top: 7px;
    width: 24.46%;
    background-size: cover;
    background-position: center center;
}
.hm-team-member-second:nth-child(5n) {
    /*margin-right: 0px;*/
}

.hm-team-member-second {
    padding: 0px;
}

.hm-team-member-main2 {
    margin-top: 7px;
}

.hm-team-main .container {
    padding: 75px 0px 125px 0px;
}

.hm-team-member p {
    color: #fff;
}


.anim1 {
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transition: .7s;
}

.anim2 {
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transition: .7s;
}

.hm-team-member-second:hover .hm-team-member .anim1,.hm-team-member-second:hover .hm-team-member .anim2 {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
}

/*Home Team Section End Here*/
/*Home-Contact Section Start Here*/
.hm-cntct-left {
    height: 324px;
    background-repeat: no-repeat;
    background-size: cover;
}

.hm-cntct-right {
    height: 324px;
    background-repeat: no-repeat;
    background-size: cover;
}

/*Home-Contact Section End Here*/
/*Footer Section start Here*/
.footer {
    padding: 75px 0px 0px;
}

.footer-image-bottom {
    display: block;
    margin-top: 2px;
}

.footer-image-bottom img {
    float: left;
}

.footer-bottom-left-img {
    margin-right: 2px;
}

.footer-menu-section li {
    border: 0px;
    padding: 0px 0px 0px 100px;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
}

.footer-menu-section li a {
    color: #363636;
    font-size: 14px;
    font-weight: 500;
}

.footer-contact-section p {
    color: #363636;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 30px;
    font-size: 14px;
    padding: 0px;
}
.footer-contact-section p a{
    color: #363636;
}
.footer-contact-section span {
    color: #417630;
}

.footer-contact-section {
    padding: 0px;
}

.footer-right-button {
    padding: 17px 0px;
    background: #497d3b;
    border: 0px;
    color: #fff;
    max-width: 242px;
    width: 100%;
    height: 60px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

.footer-right-section-main {
    padding: 0px 0px 0px 15px;
    display: block;
}

.developers p, .developers p a {
    font-size: 13px;
    color: #2f2f2f;
    font-weight: 400;
    line-height: normal;
    padding: 0px;
}

.developers span {
    font-size: 13px;
    color: #497d3b;
    font-weight: 400;
    line-height: 30px;
}

.developers a:hover {
    text-decoration: none !important;
}

.developers p a:hover ,.footer-contact-section p a:hover{
    color: #497d3b;
    text-decoration: none;
}

.developers {
    padding-top: 50px;
    text-align: center;
    padding-bottom: 10px;
}

.footer-right-button:hover {
    background: #363636;
}

.footer-menu-section li a:hover {
    color: #497d3b;
}

.footer-right-section-main .developers p a {
    font-size: 13px;
    color: #2f2f2f;
    font-weight: 400;
}

.footer-right-section-main .developers p a:hover {
    color: #497d3b;
    text-decoration: underline;
}

.col-sm-3.col-xs-12.footer-contact-section a:hover p {
    color: #497d3b;
    transition: all 0.7s ease-in-out;
}

.menu-footer-menu-container .current-menu-item > a {
    color: #497d3b;
}

.developers > a:hover span {
    color: #363636;
}

/*Footer Section CSS End Here*/
/***********************************-------Home Page CSS End Here----------***********************************/
/***********************************-------Contact US Page CSS Start Here----------***********************************/
input::-webkit-input-placeholder {
    color: #494949 !important;
    font-size: 14px;
    font-weight: 400;
}

textarea::-webkit-input-placeholder {
    color: #494949 !important;
    font-size: 14px;
    font-weight: 400;
}

.contact-page-banner {
    position: relative;
    height: 273px;
    background-repeat: no-repeat;
    background-size: cover;
    width: auto;
    position: relative;
}

.contact-page-banner:before {
    background: rgba(54, 54, 54, 0.3);
    content: '';
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    z-index: 999;
}

.cntct-form-section-main {
    padding: 80px 0px;
}

.form-control {
    border: 1px solid #7a7a7a;
    border-radius: 0px;
    padding: 15px 15px;
    background: transparent;
    /*background: #f0f0f0;*/
    color: #494949;
    font-size: 14px;
    font-family: "ProximaNova-Regular";
}

.form-group {
    margin-bottom: 22px;
}

.btn-success {
    color: #fff;
    background-color: #497d3b;
    border-color: #497d3b;
    text-transform: uppercase;
    padding: 12px 65px;
    font-family: "Proxima Nova bold";
    border-radius: 0px;
    outline: none;
}

/*.btn-success:hover, .btn-success:active,.btn-success:focus,.btn-success:visited {    color: #191919;    background-color: #fff;    border-color: #191919;}
*/
.btn-success:hover, .btn-success:active, .btn-success:focus, .btn-success:visited {
    color: #497d3b;
    background-color: #fff;
    border-color: #497d3b;
    transition: 0.7s;
}

.contact-form-submit-button {
    text-align: right;
}

.cntct-icon-circle {
    height: 44px;
    width: 44px;
    border: 1px solid #497d3b;
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
}

.icon-design {
    font-size: 24px;
    line-height: 44px;
    color: #497d3b;
}

.cntct-form-section-main .contact-address-section-main {
    padding-bottom: 35px;
}


.contact-address-section-main span {
    color: #2f2f2f;
    font-size: 21px;
    display: block;
    padding: 8px 0px 0px;
    line-height: 30px;
    font-family: "ProximaNova-Regular";
}




.fa.fa-envelope-o.icon-design {
    line-height: 40px;
}

.page-title h1 {
    font-weight: 500;
    font-size: 40px;
    color: #fff;
    line-height: 55px;
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
}

.page-title {
    position: absolute;
    bottom: 0;
    top: 0px;
    /* margin: auto; */
    display: table;
    width: 100%;
    text-align: center;
    left: 0px;
    height: 100%;
    z-index: 999;
}

textarea#form_message {
    max-height: 163px;
}

.wpcf7 .ajax-loader {
    display: block!important;
}

.acf-map {
    height: 100%
}

.contact-address-section span strong {
    color: #497d3b;
}

.contact-address-section:hover span {
    color: #497d3b;
}

/***********************************-------Contact US Page CSS End Here----------***********************************/
/***********************************-------Fleet Page CSS Start Here----------***********************************/
.fleet-page-content {
    padding: 110px 0px 115px 0px;
}

.fleet-page-content img {
    width: 100%;
}

.fleet-page-content p {
    font-size: 16px;
    color: #494949;
    font-weight: 600;
}

.fleet-page-right-content {
    padding-right: 0px;
}

.fleet-page-contact-button {
    padding: 17px 71px;
    background: #272727;
    border: 0px;
    color: #fff;
    font-size: 16px;
    margin-top: 62px;
    font-weight: bold;
    text-transform: uppercase;
}

.fleet-page-contact-button:hover {
    background: #0071ba;
}

.fleet-page-content-main {
    border-bottom: 1px solid #7f7f7f;
}

/***********************************-------Fleet Page CSS End Here----------***********************************/
/***********************************-------Service Landing Page CSS Start Here----------***********************************/
.service-landing-page {
    background: #f2f2f2;
}

.management_content li {
    border: 0px;
    padding: 0px;
    padding-left: 25px;
    line-height: 30px;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    color: #363636;
    margin: 8px 0px;
}

.management_content li:before {
    content: "\f111";
    font: normal normal normal 14px/1 FontAwesome;
    color: #363636;
    position: absolute;
    top: 10px;
    left: 0px;
    font-size: 12px;
}

.management_content ul {
    padding-top: 10px;
}

.management_content h4 {
    font-size: 21px;
    line-height: normal;
    color: #497d3b;
    font-weight: 500;
    padding-bottom: 5px;
    margin-top: -5px;
}

.management_content h5 {
    font-size: 16px;
    line-height: 28px;
    color: #363636;
    font-weight: 500;
    padding: 10px 0px;
}

.service-page-top-content {
    padding: 70px 0px 0px 0px;
    text-align: center;
}

.service-page-top-content h3 {
    font-size: 21px;
    color: #494949;
    font-weight: bold;
}

.Service-page-content {
    margin: 65px 0px 100px;
    background-color: #497d3b;
    padding: 0px;
}

.service-page-right-content {
    padding: 15px 45px;
}

/***********************************-------Service Landing Page CSS End Here----------***********************************/
/***********************************-------Management Page CSS Start Here----------***********************************/
.about-page-part h4 {
    color: #497d3b;
    font-size: 21px;
    font-weight: 500;
    padding-bottom: 15px;
}

.page-top-banner-before-image p {
    font-size: 16px;
    font-weight: 400;
    color: #363636;
    line-height: 28px;
}

p {
    font-size: 16px;
    font-weight: 400;
    color: #363636;
    line-height: 28px;
    padding: 10px 0px;
}

.management-page-heading-content {
    padding: 70px 0px 35px 0px;
}

.management-page-heading-content h4 {
    font-size: 21px;
    line-height: 30px color: #497d3b;
    font-weight: 500;
}

.page-left-image-section {
    padding-left: 0px;
}

.management-page-below-content {
    padding: 80px 0px 50px;
}

.page-content-special-heading strong {
    display: block;
    color: #0071ba;
    text-transform: uppercase;
    font-size: 21px;
}

.if-have-p-content {
    padding-top: 40px;
}

.management-page-main {
    /*border-bottom: 1px solid #7f7f7f;*/
    padding-bottom: 25px;
}

.management-page-map {
    border-bottom: 1px solid #7f7f7f;
}

/***********************************-------Management Page CSS End Here----------***********************************/
/***********************************-------About US Page CSS Start Here----------***********************************/
.about-page-part-3:before {
    background-image: none;
}

.page-divide-two-part-content {
    background: #ededed;
}

.page-divide-two-part-content-section {
    padding: 60px 0px;
}

.page-divide-two-part-content-section h4 {
    color: #497d3b;
    font-size: 21px;
    font-weight: 500;
    padding-bottom: 30px;
    text-transform: uppercase;
}

.page-divide-two-part-content-section p {
    line-height: 25px;
}

.hm-team-member-before-hover {
    height: 204px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.4s ease;
    padding: 0px 0px 0px 10px;
}

/*.hm-team-member-before-hover-content {    position: absolute;    bottom: 10%;    width: 100%;    text-align: center;    color: #fff;    transition: all 0.7s ease-in-out;}
*/
.hm-team-member-before-hover-content {
    width: 100%;
    text-align: left;
    color: #fff;
    transition: all 0.7s ease-in-out;
    display: inline-block;
    padding: 50px 0px;
    position: relative;
}

.mmbr-email {
    font-size: 14px;
    color: #fff;
    letter-spacing: -0.7px;
    padding: 0px;
    word-break: break-word;
    line-height: 18px;
}

.mmbr-phone {
    font-size: 14px;
    color: #fff;
    padding: 0px;
    padding-top: 2px;
}

.team-contact-pre-style {
    color: #497d3b;
    font-weight: 500;
}

/*.hm-team-member-second:hover .hm-team-member {opacity: 0;}*/
/*.hm-team-member-second:hover .hm-team-member-before-hover-content {opacity: 0;}*/
.hm-team-member-second {
    cursor: pointer;
}

.page-content-special-heading {
    padding-right: 25px;
}

/***********************************-------About US Page CSS End Here----------***********************************/
/***********************************-------Careers Page CSS Start Here----------***********************************/
.career-form-main {
    width: 100%;
    float: left;
    padding: 0
}

.career-form-main .form-group {
    padding-left: 0px;
    padding-right: 10px;
}

.page-heading-content h3 {
    line-height: 25px;
    font-size: 21px;
    color: #494949;
    font-weight: bold;
}

.page-heading-content {
    width: 100%;
    float: left;
    padding: 60px 0px 20px 0px;
}

.career-form-main .form-group {
    margin-bottom: 10px;
}

.career-form-heading {
    padding: 30px 0px;
}

.career-form-heading strong {
    font-size: 18px;
    color: #0071ba;
}

.form-group.special-checkbox td {
    width: 15%;
    display: block;
    float: left;
    border-top: 0px!important;
}

.special-checkbox-style {
    margin-right: 10px!important;
    float: left;
}

.special-checkbox label {
    font-size: 16px;
    color: #494949;
    font-weight: 600;
}

.career-page-specify-other-skill {
    padding-bottom: 20px;
}

.form-control {
    padding: 21px 15px;
}

.career-page-content-main {
    /*border-bottom: 1px solid #a0a0a0;*/
    padding-bottom: 100px;
}

.image-preview-input {
    position: relative;
    overflow: hidden;
    margin: 0px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.image-preview-input input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

/*.image-preview-input-title {    margin-left:2px;}*/
.btn.btn-default.image-preview-input {
    background: #494949;
    color: #fff;
    padding: 12px 42px 12px 42px;
    display: block;
    margin-top: -1px;
    border-radius: 0px;
    margin-left: -1px;
}

.career-form-submit-button {
    float: right;
    padding: 10px 85px;
    border-radius: 0px;
    background: #494949;
    border: 1px solid #494949;
}

/***********************************-------Careers Page CSS Start Here----------***********************************/
.page-not-found {
    padding: 85px 0px 85px 0px;
    text-align: center;
    border-bottom: 1px solid #7f7f7f;
}

.thank-you-page-content {
    padding: 85px 0px 85px 0px;
    text-align: center;
}

.thank-you-page-content-main {
    border-bottom: 1px solid #7f7f7f;
}

.mmbr-contact.anim2 p {
    word-wrap: break-word;
}

.about-page-strong-text {
    font-weight: 600;
}

.top-header-contact-section span:hover strong {
    color: #fff;
}

.top-header-contact-section span:hover {
    color: #497d3b;
    transition: all 0.7s ease-in-out;
}

.banner {
    margin-top: -1px;
}

.about-page-part-1 .service-page-top-content p {
    font-weight: 400;
    text-align: left;
    color: #434343;
    font-size: 16px;
    line-height: 28px;
}
.Service-page-content .service-page-right-content h4 {
    font-weight: 500;
    color: #fff;
    font-size: 21px;
    line-height: 25px;
    list-style: none;
    position: relative;
    padding: 15px 0px 30px;
}
.Service-page-content .service-page-right-content li {
    font-weight: 400;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    list-style: none;
    position: relative;
    padding: 1px 0px;
    padding-left: 26px;
}

.service-page-right-content li:before {
    content: "\f111";
    font: normal normal normal 14px/1 FontAwesome;
    color: #fff;
    position: absolute;
    top: 10px;
    left: 0px;
    font-size: 12px;
}

.about-page-part-divide-right {
    padding: 0px 0px 0px 25px;
}

.management-page-1st-part.Management-part-4 .special-h4-list-top-2nd-content {
    line-height: 26px;
}

.management-page-main p {
    font-weight: 400;
}

.banner-wall:before {
    background: rgba(54, 54, 54, 0.3);
    content: '';
    height: 633px;
    width: 100%;
    display: block;
    position: absolute;
    z-index: 999;
}

.logo_section {
    padding: 0px;
    max-width: 264px;
    width: 100%;
}

.logo_main {
    padding: 0px;
}

.logo_main a {
    padding: 0px;
    display: inline-block;
}

.menu_sec {
    max-width: 930px;
    width: 100%;
}

.plant-equipment .special-checkbox-style .wpcf7-list-item {
    width: 16%;
    margin-left: 0px;
}

.plant-equipment .special-checkbox-style {
    width: 80%;
}

.career-form-inner-part .wpcf7-list-item-label {
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}

.career-form-safety .special-checkbox-style .wpcf7-list-item {
    width: 20%;
}

.career-form-crane-part .special-checkbox-style {
    width: 100%;
}

.career-form-crane-part .wpcf7-list-item {
    width: 16%;
}

.special-checkbox-style .wpcf7-list-item {
    margin-left: 0px;
}

.career-for-traffic .wpcf7-list-item {
    width: 20%;
}

.career-for-traffic .special-checkbox-style {
    width: 100%
}

.career-form-rail .wpcf7-list-item {
    width: 16%;
}

.career-form-rail .special-checkbox-style {
    width: 100%
}

.career-form-lift .wpcf7-list-item {
    width: 16%;
}

.career-form-lift .special-checkbox-style {
    width: 100%
}

.career-form-dog-dig .wpcf7-list-item {
    width: 16%
}

.career-form-dog-dig .special-checkbox-style {
    width: 100%
}

.hm-team-member-before-hover {
}

.wpcf7-form-control-wrap.resumefile {
    display: none;
}

.uploadfieldtrick.col-sm-9.no-padding {
    margin-top: -20px;
}

.uploadfieldtrick {
    float: left;
}

.page-heading-content {
    position: relative;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    position: relative;
    bottom: 0px;
    clear: both;
    float: left;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    position: relative;
    bottom: 0px;
    clear: both;
    float: left;
}

.cntct-form-section-main .form-control {
    background: #f0f0f0;
}

.developers a:hover {
    text-decoration: underline;
}

.mmbr-email:hover {
    color: #497d3b;
    transition: 0.5s;
}

.mmbr-phone:hover {
    color: #497d3b;
    transition: 0.5s;
}

.top-header-contact-section .tel_no {
    margin-left: 15px;
}

.hm-abt-main-section {
    position: relative;
    background-color: #ececec;
}

.hm-abt-left-section-bg {
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0px;
    height: 100%;
}

.hm-abt-content {
}

.n_p {
    padding: 0px;
}

.page-template-contact .contact-page-banner {
    display: none;
}

.contact_page {
    border-bottom: 1px solid #191919;
}

.service_single_page .service-page-right-content {
    padding: 0px 15px 0px 40px;
}

.service_single_page .Service-page-content .service-page-right-content li {
    font-weight: 400;
    color: #363636;
    font-size: 16px;
    line-height: 30px;
    list-style: none;
    position: relative;
    padding: 1px 0px;
    padding-left: 26px;
}

.service_single_page .service-page-right-content li:before {
    content: "\f111";
    font: normal normal normal 14px/1 FontAwesome;
    color: #363636;
    position: absolute;
    top: 10px;
    left: 0px;
    font-size: 12px;
}

.service_single_page .Service-page-content {
    margin: 40px 0px 70px;
    background-color: #fff;
    padding: 0px;
}

.service_single_page {
    position: relative;
}

.service_single_page .our-service-circle-normal {
    position: absolute;
    top: -62px;
    z-index: 999;
    left: 0px;
    right: 0px;
}

.service_single_page .our-service-circle-normal img {
    display: block;
    margin: auto;
}
.page-top-banner-before-image.service_single_page  p {
	padding-top: 0px;
	padding-bottom: 20px;
}
.service_single_page .service-page-right-content{
   margin-top: -4px;
}
.page-divide-two-part-content-section  li {
    font-weight: 400;
    color: #363636;
    font-size: 16px;
    line-height: 30px;
    list-style: none;
    position: relative;
    padding: 1px 0px;
    padding-left: 26px;
}

.page-divide-two-part-content-section  li:before {
    content: "\f111";
    font: normal normal normal 14px/1 FontAwesome;
    color: #363636;
    position: absolute;
    top: 10px;
    left: 0px;
    font-size: 12px;
}
.navbar {
    min-height: 100%;
}
.website-url {
    text-align: center;
    padding: 20px 0px;
    color: #363636;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    background: rgba(228, 228, 228, 0.4);
}

.website-url a {
    color: #000;
}

.website-url a:hover {
    color: #497d3b;
}
.footer-menu-section ,.footer-contact-section{
    margin-top: -8px;
}
.controls .col-md-6, .controls .col-md-12{padding-left:0px}
.management_img{
   height: 274px;
   background-position: center center;
   background-size: cover;
   padding: 0px;
}
.management_content {
    padding-left: 35px;
}
#wprmenu_menu_ul li.current-menu-item > a {
    background: #363636;
    color: #fff;
}
div.wpcf7-response-output {
    margin: 0px !important;
    padding: 0px !important;
}